/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Auswahlwerkzeug „Farbton“";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Belichtung anpassen";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Kästchen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Helligkeit anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Sättigung anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Schärfe anpassen";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Bild mit der Farbe kolorieren";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "514"; */
"Adjust contrast" = "Kontrast anpassen";

/* Class = "NSButton"; ibShadowedToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Schieberegler auf Standardeinstellungen zurücksetzen";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Bildfarben umkehren (Negativ-Effekt)";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Bildanpassung";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Bildfilter";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Belichtung";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Helligkeit";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Sättigung";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Schärfe";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "560"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Kolorieren:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Kontrast";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Zurücksetzen";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Umkehren";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "570"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "516"; */
"Level" = "Ebene";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust blur"; ObjectID = "555"; */
"Adjust blur" = "Unschärfe anpassen";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "557"; */
"Blur" = "Unschärfe";